 /*°øÅë*/
@media screen and (max-width:1024px){
    .inner1{width:96%;}
    .inner2{width:100%;}
}

@media screen and (max-width:1550px){
     #visual ul li p{display:none;}

}

@media screen and (max-width:1200px){
  #visual ul li .vistxt{left: 0; margin-left: 0;}
}

@media screen and (max-width:1024px){
   #visual ul li > img{display:none;}
   #visual ul li > span{display:block;}
   #visual ul li .vistxt{display: none;}
   #visual ul li img{min-width:auto;}

   footer .inner1{text-align:center;}
   footer .inner1 > p{float:none; width:100%; margin-right:0px; margin-bottom:20px;}
   footer .inner1 > div{float:none; width:100%;}
   footer .inner1 > div ul li{font-size:12px; letter-spacing:-1px;}
}
@media screen and (max-width:810px){
    .scrollup{display:none;}
}
@media screen and (max-width:410px){
  footer .inner1 > div p .block{display: block;}
}

/*¹öÆ°*/
@media screen and (max-width:410px){
    .btn_style1_b,
	.btn_style2_b{font-size:14px;}
}

/*PC*/
@media screen and (max-width:1240px){
    .inner_header{width:100%;}
    .inner_header > h1{padding-left:20px;}

	.pc_topsection .inner1{width:96%;}

    /*.inner_vis_content{width:90%;}
	.login_box h2{font-size:50px;}*/
}

@media screen and (max-width:1024px){
    .vis_content,
	.pc_topsection{display:none;}
	.m_header_topsection_wrap{display:block;}
	.m_login_before,
	.m_login_after{display:block;}

	.inner_header{position:relative}
	.inner_header > h1{position:absolute; left:10px; top:8px; padding-left:0; z-index:999}
	.inner_header > h1 img{width:140px;}
	.Gmenu{position:absolute;  width:100%; top:40px; right:0; border-bottom:1px solid #ddd;}
}

/*mobile*/
@media screen and (max-width:1024px){
	header{height:80px;}
	.visual_article{margin-top:80px;}
}

@media screen and (max-width:480px){
	.m_notice_box .inner_notice div h2{float:none;}
	.m_notice_box .inner_notice div ul{float:none; width:100%;}
}

@media screen and (max-width:410px){
    .m_login_before .m_today h3,
	.m_login_before .m_today h3 span{font-size:14px;}
	.m_login_before .m_today h3 mark{display:block; margin-bottom:5px;}

	.m_notice_box .inner_notice div ul{width:100%;}

	.m_lg_after_topsection .m_header_topsection p{width:170px; }
	.m_lg_after_topsection .m_header_topsection p .btn_small_style1{padding:0 6px;}
}

@media screen and (max-width:359px){
  .inner_header > h1 img{width: 120px;}
  .Gmenu{top: 30px;}
  .spinner-master label{top: -14px;}

  .m_lg_before_topsection .m_header_topsection{top: 80px;}
  .m_lg_before_topsection .m_header_topsection p,
  .m_lg_before_topsection .m_header_topsection p:last-child{display: block; width: 100%; text-align: center;}
  .m_lg_before_topsection .m_header_topsection p:last-child{margin-top:5px;}

  .m_lg_after_topsection .m_header_topsection{top:82px;}
  .m_lg_after_topsection .m_header_topsection p .btn_small_style1{font-size:10px;}

  .btn_naver.sm, .btn_kakao.sm{height: 25px; line-height: 24px;}

}

/*************************************************************************************************/
/*************************************************************************************************/
/*************************************************************************************************/
/*content*/
/*title*/
@media screen and (max-width:1024px){
	.content_wrap h2{font-size:27px;}
	.content_wrap h3{font-size:16px; padding:0 10px;}

	.sub_content > h2{padding-top:40px !important;}
}
@media screen and (max-width:360px){
   .content_wrap h2{font-size:24px;}
}

/*************************************************************************************************/
/*************************************************************************************************/
/*con_section1*/
@media screen and (max-width:1024px){
   .con_section1 > div p{font-size:27px; text-align:center;}
   .con_section1 > div p:last-child{text-align:center;}
   .con_section1 > div p:first-child{width:100%; display:table-caption; text-align:center; margin-bottom:20px; font-family: 'NotoKrB';}
}
@media screen and (max-width:780px){
    .con_section1 > div p:first-child{font-size:27px;}
    .con_section1 > div p{font-size:22px;}
	.con_section1 > div p span{font-size:18px; }
}
@media screen and (max-width:680px){
    .con_section1 > div,
	.con_section1 > div p,
	.con_section1 > div p:first-child{width:100%;display:block;}
}
@media screen and (max-width:360px){
    .con_section1 > div p:first-child{font-size:24px;}
}

/*con_section2*/
@media screen and (max-width:1024px){
    .chotab ul.tabs{display:flex}
    .chotab ul.tabs li{float:none; flex:1; font-size:16px;}
}
@media screen and (max-width:810px){
    .search_wrap .select_box {width:44%;}
}
@media screen and (max-width:480px){
    .search_wrap .select_box {width:42.5%;}
}

/*con_section3*/
@media screen and (max-width:1024px){
   .con_section3 .inner1{width:90%}
   .con_section3 h3{word-break: keep-all; width: 90%; max-width: 800px; margin: 0 auto; padding: 0 20px; box-sizing: border-box;}
}
@media screen and (max-width:767px){
  .con_section3 h3 br{display: none;}
}

@media screen and (max-width:599px){
  .con_section3 h3{font-size: 13px;}
}

/*con_section4*/
@media screen and (max-width:640px){
   .con_section4 table th:nth-child(1),
   .con_section4 table th:nth-child(4),
   .con_section4 table th:nth-child(7),
   .con_section4 table td:nth-child(1),
   .con_section4 table td:nth-child(4),
   .con_section4 table td:nth-child(7){display:none;}

  .con_section4 table td{font-size:13px;}
}
@media screen and (max-width:480px){
   .con_section4 p{text-align:center; font-size:16px;}
   .con_section4 p mark{display:block;}
}

/*con_section5*/
@media screen and (max-width:810px){
   .con_section5 ul li{font-size:20px; min-height:200px; width:47%}
   .con_section5 ul li span img{width:130px;}
   .con_section5 ul li p{width:55%;}
   .con_section5 ul li a{width:90px; background:none; text-indent:0; padding:8px 0; font-size:13px;}
}
@media screen and (max-width:480px){
   .con_section5 ul li{width:100%; margin:1% 0; min-height:180px;}
   .con_section5 ul li p span{margin-top:10px;}
   .con_section5 ul li a{bottom:20px;}
}

/*con_section5
@media screen and (max-width:1024px){
   .con_section5 ul li span img{width:150px;}
}
@media screen and (max-width:810px){
   .con_section5 ul li{font-size:20px; min-height:200px;}
   .con_section5 ul li span img{width:130px;}
   .con_section5 ul li p{width:55%;}
   .con_section5 ul li a{width:90px; background:none; text-indent:0; padding:8px 0; font-size:13px;}
}
@media screen and (max-width:680px){
   .con_section5 ul li{width:100%; margin:1% 0; min-height:180px;}
   .con_section5 ul li p span{margin-top:10px;}
   .con_section5 ul li a{bottom:20px;}
}*/


/*mov*/
@media screen and (max-width:1024px){
	.mov{padding:10px 0 30px 0;}
	.mov div img{width:90%;}
}
